uuid: 6dd3af46-5290-464d-bd7d-2c27d15c143f
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: XmA4e9klQYkiFJvobPFvooyxlCliVUxeNFWn5a5fFj8
id: update
label: Update
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
